<?php

class U99RedesSociales {

	private static $initiated = false;
	
	public static function init() {
		if ( ! self::$initiated ) {
			self::init_hooks();
		}

	}

	/**
	 * Initializes WordPress hooks
	 */
	private static function init_hooks() {
		self::$initiated = true;

		//add_action( 'wp_insert_comment', array( 'Akismet', 'auto_check_update_meta' ), 10, 2 );
		//add_action( 'init', array( 'U99RedesSociales', 'crear_redes_sociales_post_type' ), 10, 2 );
		
		//self::crear_redes_sociales_post_type();
	}

}
